Subject: Ajutine lennupiiranguala Mustjõe
From: "Andres Mumma" <[email-masked]>
To: "Diana Krotova" <[email-masked]>, "Transpordiamet" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>, "Argo Smirnov" <[email-masked]>
Date: Wed, 29 Jan 2025 15:19:51 +0200

Tere,

Palun võimaluse korral kooskõlastage meie ajutise lennupiiranguala taotlus
(manuses).

Lugupidamisega

Andres Mumma

Tel: 5010296

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu
turvalisuses kindel.